@charset "UTF-8";
/* 	
*	Wersja: 0.0.0.2
*	Kategoria: css
*	Class: ---
*	Nazwa: styleRWD.css
*	Autor: Grzegorz Nowacki
*/

@import url(http://fonts.googleapis.com/css?family=Oswald:300&subset=latin,latin-ext);
@import url(http://fonts.googleapis.com/css?family=Oswald:400&subset=latin,latin-ext);
@import"../css/typeRWD.css";


/*
	Layout
*/
#page_cookies, #page_header, #page_contener, #page_footer, #page_baner, #page_navigo, #page_box{
	margin: 0.0em auto;
	padding: 0 0em;
	min-width: 990px;
	width:100%;
	clear:both;
}

#page_baner {
	margin-top:-3.8em;
}

#page_baner.none {
	height:4.5em;
}
#page_baner.small {
	height:8.625em;
}

#page_header {
	height:3.875em;			/* 45px/16px = 2.813em*/	
}
#page_footer{
	position:relative;
}
#page_footerSh {
	height: 1.063em;
    position: absolute;
    top: 0;
    width: 100%;
}

#page_contener{
	display:table;
}

#page_navigo{
	height:1.8em;
	margin-top:0em;
	position: relative;
}

#page_contener #page {
	margin: 0.0em auto;
	padding: 0 0em;
	max-width: 61.875em;		/*816px*/
	width:100%;
}

#div_mask_gallery,
#div_mask{
	position:fixed;
	z-index:100;
	width:100%;
	height:100%;
	text-align: center;
	color: white;
	overflow:hidden;
	visibility:hidden;
}

.loadingCompG,
.loadingComp{
	height:100%;
	display:inline-table;
}
.loadingCompG #loadingCompMsgG,
.loadingComp #loadingCompMsg{
	vertical-align: middle;
	display:table-cell;
}
.loadingComp #loadingCompMsg p{
	padding:2em;
}

.contenerH,
.contenerF,
.contenerB,
.contenerN,
.contenerBx{
	margin: 0.0em auto;
	padding: 0 0 0 0;
	max-width: 61.875em;		/* 816px*/
	width:100%;
}

.contenerC{
    margin: 0 auto;
    padding: 0.5em;
    width: 80%;
    text-align: center;
    color: gray;
	font-size:0.8em;
}

.contenerB{
	height:18.437em;			/*295px*/
	position: relative;
}
.contenerB.none{
	height:2.8em;
}
.contenerB.small{
	height:8.625em;		
}
.contenerH {
	height:100%;
	text-align:right;
}
.contenerH .menuBar{
	background-image: url("../elementy/bg_4.png");
    background-position: 83% bottom;
    background-repeat: no-repeat;
    height: 3em;
    position: relative;
    z-index: 1;
}
.contenerH  .menu,
.contenerH  .langsMenu{
	display: inline-block;
	margin: 0.45em 0 -2.7em 2em;
	padding: 0 0 0 0.31em;
	position: relative;
    z-index: 1;
}
.contenerH .academyLogo{
	background-image: url("../elementy/bg_2.png");
    background-size: 100% auto;
    float: left;
    font-size: 0.95em;
    height: 5.2em;
    line-height: 1em;
    position: absolute;
    text-align: left;
    width: 24.2em;
    z-index: 1;
	font-weight:400;
}
.contenerH .academyLogo div{
	background-image: url("../elementy/logoSGGWsmall.png");
    background-position: 0.81em center;
    background-repeat: no-repeat;
    background-size: 3.22em auto;
    color: #5A5A5A;
    display: inline-block;
    height: 1.875em;
    padding: 0.9em 0 0.9em 5em;
    width: 30em;
}
.contenerH  .langsMenu div{
	width: 2.19em;
	height: 1.44em;
	margin-top: 0.25em;
	margin-right: 0.75em;
	display:inline-table ;
}
.langFlag{
	display: inline-table;
    height: 1.44em;
    margin: -0.1em 0 -0.3em 0.4em;
    padding: 0;
    width: 2.19em;
}
.contenerH .menu ul li {
	padding: 0 0.25em 1.65em 0.25em;
	margin:0 0 0 -0.20em;
	line-height: 1.65em;
}
.contenerH .menu ul li ul {
	position:absolute;
	z-index:10;
	padding: 0.5em 0.6em;
	margin: 0.5em -0.35em;
	display:none;
}
.contenerH .menu ul li ul li{
	padding: 0.3em 0.75em;
	margin:0 -0.60em;
	min-width:10.8em;
}
.contenerH .menu ul li:hover ul{
	display:block;
}
.contenerH .menu ul li ul li a{
	padding: 0 0.7em;
	margin-left: -0.735em;
	width:100%;
}

.contenerF .entryF .logo{
	margin: 0 auto;
	width: 100%;
	height: 3.125em;
	display: inline;
	font-size:0.65em;
	font-family: Arial;
}
.contenerF .rights{
	margin: 0 auto 0 auto;
	padding: 0 2.5%;
	width:95%;
	clear:both;
}
.contenerF .menu{
	float: left;
	margin: 0 0 0;
	padding: 1.0em 3.0em 1.0em 1.31em;
}
.contenerF .menu ul li {
	margin: 0.4em 3em 0.35em 0em;
	padding-top:0px;
}
.contenerF .menu ul li h3{
	margin:0;
	padding:0;
}
.contenerF .menu ul li ul li{
	margin: 0.35em 0em;
}

.contenerB .name{
	width:35.5em;
	margin:5.8em 0 0 11.875em;
	float:left;
}

.contenerB .name.notMain{
	width:35.5em;
	margin:5.8em 0 0 2em;
	float:left;
}

.contenerB .name.small{
	width:35.5em;
	margin:4.3em 0 0 1.5em;
	float:left;
}
.contenerB .name.small div{
	font-size: 0.75em;
}

.contenerB .contenerBox{
	display:table-cell;
	width:100%;
	vertical-align:bottom;
}
.contenerBox .pBox{
	margin:0.312em 0 0.937em 0;
	width:100%;
	display:block;
	text-align:center;
	overflow:hidden;

	border:1px solid #c3c3c3;
}
.pBox label{
    padding: 5px 10px;
    display: block;
	
    font-size: 1.125em;
    font-weight: 400;
    text-align: left;
	background: #fff;
}
.pBox span.title{
	padding:8px 0 3px;
	display:block;
	font-size:1em;
	font-weight:bold;
}
.pBox form{
	font-size:0.85em;
	background: #e6e6e6;
}
.pBox form input[type="text"],
.pBox form input[type="password"]{
	width:100%;
	background: #fff;
	border:1px solid #c7c7c7;
}
.pBox form input[type="submit"]{
	font-size:1em;
}
.pBox div{
	background: #c2c2c2;
}
.pBox span.title,
.pBox[class~="fastContact"] p{
	font-family:Arial, sans-serif;
	color:#ac6100;
}
.pBox[class~="fastContact"] p{
	font-size:0.85em;
}
.navigo{
	float:left;
	color:#949494;
	padding-left:0.5em;
}
.navigo span{
	font-weight: 400;
}

.search{
	float: right;
	margin: -0.8em 1.5em 0;
}
.search .input,
.search .action{
	position:relative;
	float:right;
}
.search .action{
	margin-right:5px;
}
.search .input #searchForm {
	margin-top: 0.25em;
}
.search .input #searchForm input{
	height: 1.56em;
    width: 11.718em;
	margin-top: -0.25em;
	padding: 0 0.312em;
}
.search .input .searchField{
	min-width: 9.375em;
	height: 1em;
}
.search .input .clues{
	position:absolute; 
	z-index:10;
	top:2.05em;
	left:0px;
	min-width:11.62em;
	min-height:2.5em;
	background:white; 
	border:1px solid #d4d4d4;
	display:none;
}
.search .input .loadingIco{
	display: none;
    height: 1.4em;
    left: 100%;
    margin-left: -1.65em;
    position: absolute;
    top: 0.15em;
    width: 1.65em;
}
.search #loading{
	background: url("../elementy/icoSearch.png") repeat scroll 0 0 transparent;
    display: block;
    height: 1.25em;
    left: 100%;
    margin-left: -1.625em;
    position: absolute;
    top: 0.125em;
    width: 1.562em;	
}

.entry {
	margin: 1em auto;
	padding-top: 0.5em;
	width:98%;				/* 968px/988px =  0.9615*/
}
.entry .main.full{
	float:left;
	width: 100.00%;			/* 708px / 988px = 0.77732 */
	margin-bottom:1em;
}
.entry .main{
	float: right;
	width: 74.9%;			/* 708px / 988px = 0.77732 */
	margin-bottom:1em;
}
.entry .main_left {
	float: left;
	width: 57.692%;          /* 570px / 988px = 0.57692 */
	margin-bottom:1em;
}
.entry .main_right {
	float: right;
	width: 28.138%;          /* 278px / 988px = 0.28138 */
	margin-bottom:1em;
}
.entry .main_left{
	padding:0 6.72% 0 0;
}
.entry .main_left p,
.entry .main_right p{
	padding: 0 0 2em 0;
}

.entry .menu{
	float: left;
	padding:0 1.0em 0 0;
	margin-bottom:1.5em;
	width: 21.8%;			/* 216px / 988px = 0.21862 */
}
.entry .menu input{
	display:none;
}
.entry .menu ul li {
	position:relative;
	margin: 0 0 0.6em 0;
	display: block;
}
.entry .menu ul li ul{
	margin: 0.69em 0 0.8em 0.2em;
	display:none;
    overflow: hidden;
    padding-left: 15px;
}
.entry .menu .m_folded{
	display: block;
}
.entry .menu ul li a,
.entry .menu ul li ul li a,
.entry .menu ul li span{
	display:block;
	width:100%;
}
.entry .menu ul li label{
	float:right;
	margin-top: -1.56em;
	height: 2.22em;
	width: 2.57em;
}
.entry .menu ul li ul li label{
	float: right;
	margin-top: -1.6em;
	height: 2.22em;
	width: 2.57em;
}

.entry .logInDIV{
	text-align:center;
}
.entry .logInDIV form{
	margin:0 auto; 
	text-align:center;
	display:inline-block;
}
.entry .logInDIV form input{
	min-height: 1.5em;
	min-width: 8.125em;
	text-align: center;
}
.entry .logInDIV form input[type=submit]{
	margin: 1.5em;
}
.entry .logInDIV form label{
	margin-right: 1.8em;
	padding: 0.312em;
	text-align:right;
	display:block;
}

.entryH {
	float: left;
	width: 100%;
}

.entryF {
	border-right: 1px solid lightgray;
    float: left;
    margin: 1.5em 0;
    padding: 0 1.2em 0.5em 0;
    text-align: left;
}

.entry .introPanel .flashItemsNo1Pasiv {
	position:absolute;
	top:4.4em;
	width:1.3em;
	height:2em;
}
.entry .introPanel .flashItemsNo1Pasiv.left{
	left:0
}
.entry .introPanel .flashItemsNo1Pasiv.right{
	right:0;
}
.entry .introPanel .box{
	position:relative;
	width:11.25em;
	height:18.75em;
	padding: 0;
	margin:0.437em;
}
.entry .introPanel .box h3{
	width:92%;
}
.entry .introPanel .box img{
	width:100%;
	height:8.125em;
	display:block;
}
.entry .introPanel .box div{
	height:7.25em;
}
.entry .introPanel .box div h1{
	margin:0.312em 0;
}
.entry .introPanel .box div p{
	width:92%;
	height:4.25em;
	margin:0 auto;
}
.entry .introPanel .box a{
	float:right;
	padding:0 0.312em;
}


.entry .main>div.web ol,
.entry.web .main ol{
	margin-left:1.5em;
	margin-bottom:1em;
}
.entry .main>div.web ol li,
.entry.web .main ol li{
	margin-bottom:1em;
}
.entry .main>div.web ul,
.entry.web .main ul{
	margin-left:1em;
	margin-bottom:1em;
}

.tabBody{
	display:table;
}
.tabBody li{
	margin:0;
	display:inline-table;
	vertical-align:middle;
}


@media screen and (max-width:2560px){

}

@media screen and (max-width:1020px){
	body { font-size:75%;}
}

@media screen and (max-width:700px){
	body { font-size:75%;}
}

@media screen and (max-width:480px){
	
	.contenerH  .search{
		display:none;
	}
	
	.entry .main_right {
		width: 100%;
	}
	.entry .main_left{
		padding: 0 0;
		width: 100%;
	}
}

@media screen and (max-width:350px){
	
	body { font-size:70%;}
}




